/*     85878 : 한줄 텍스트      */
.text__85878__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__85878__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__85878__ p {font-size:30px;}
}

/*     85879 : 버튼형 타이틀      */
.button_title__85879__ {font-size:0; }
.button_title__85879__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__85879__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__85879__ p {letter-spacing:.3em;}
}

/*     90399 : 장문 텍스트      */
.textarea__90399__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__90399__ p {font-size:15px; line-height:1.6em;}
}

/*     87639 : 장문 텍스트      */
.textarea__87639__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__87639__ p {font-size:15px; line-height:1.6em;}
}

/*     92881 : 이미지      */
.img__92881__ {max-width:100%}
.img__92881__ * {box-sizing:border-box}
.img__92881__ a {display:block;vertical-align:top}
.img__92881__ img {width:px;vertical-align:top}

/*     85897 : 공백      */
.solid_line__85897__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85897__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85897__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85897__ {height:20px}
}

/*     85884 : 공백      */
.solid_line__85884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85884__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85884__ {height:20px}
}

/*     85883 : 타이틀 텍스트      */
.title__85883__ {font-size:0}
.title__85883__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__85883__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__85883__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85883__ p {padding-bottom:30px;font-size:30px}
	.title__85883__ p:before {width:60px;height:5px}
}

/*     85886 : 이미지 리스트 (타일형)      */
.img_tile__85886__ {overflow:hidden}
.img_tile__85886__ .img_inner {margin:0 -5px}
.img_tile__85886__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__85886__ * {box-sizing:border-box}
.img_tile__85886__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__85886__ .itema {display:block}
.img_tile__85886__ .figure {display:block}
.img_tile__85886__ .figure img {width:100%;vertical-align:top}
.img_tile__85886__ .caption {display:none;margin-top:10px}
.img_tile__85886__ .caption > span {display:block}
.img_tile__85886__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__85886__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__85886__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__85886__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__85886__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__85886__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__85886__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__85886__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__85886__ .item {width:100%}
.col_m_2__85886__ .item {width:50%}
.col_m_3__85886__ .item {width:33.3333%}
.col_m_4__85886__ .item {width:25%}
.col_m_1__85886__ .item,
.col_m_2__85886__ .item2n,
.col_m_3__85886__ .item3n,
.col_m_4__85886__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__85886__ .item,
	.col_m_2__85886__ .item2n,
	.col_m_3__85886__ .item3n,
	.col_m_4__85886__ .item4n {clear:none}

	.col_t_1__85886__ .item {width:100%}
	.col_t_2__85886__ .item {width:50%}
	.col_t_3__85886__ .item {width:33.3333%}
	.col_t_4__85886__ .item {width:25%}
	.col_t_5__85886__ .item {width:20%}
	.col_t_6__85886__ .item {width:16.6666%}
	.col_t_1__85886__ .item,
	.col_t_2__85886__ .item2n,
	.col_t_3__85886__ .item3n,
	.col_t_4__85886__ .item4n,
	.col_t_5__85886__ .item5n,
	.col_t_6__85886__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__85886__ .caption {margin-top:15px}
	.img_tile__85886__ .caption > span.content {margin-top:10px}

	.text_sml__85886__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__85886__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__85886__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__85886__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__85886__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__85886__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__85886__ .item,
	.col_t_2__85886__ .item2n,
	.col_t_3__85886__ .item3n,
	.col_t_4__85886__ .item4n,
	.col_t_5__85886__ .item5n,
	.col_t_6__85886__ .item6n {clear:none}

	.col_pc_1__85886__ .item {width:100%}
	.col_pc_2__85886__ .item {width:50%}
	.col_pc_3__85886__ .item {width:33.3333%}
	.col_pc_4__85886__ .item {width:25%}
	.col_pc_5__85886__ .item {width:20%}
	.col_pc_6__85886__ .item {width:16.6666%}
	.col_pc_1__85886__ .item,
	.col_pc_2__85886__ .item2n,
	.col_pc_3__85886__ .item3n,
	.col_pc_4__85886__ .item4n,
	.col_pc_5__85886__ .item5n,
	.col_pc_6__85886__ .item6n {clear:both}
}

/*     85896 : 공백      */
.solid_line__85896__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85896__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85896__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85896__ {height:20px}
}

/*     85900 : 공백      */
.solid_line__85900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__85900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85900__ {height:30px}
}

/*     85901 : 타이틀 텍스트      */
.title__85901__ {font-size:0}
.title__85901__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__85901__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__85901__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85901__ p {padding-bottom:30px;font-size:35px}
	.title__85901__ p:before {width:60px;height:5px}
}

/*     85882 : 장문 텍스트      */
.textarea__85882__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85882__ p {font-size:16px; line-height:1.6em;}
}

/*     85908 : 공백      */
.solid_line__85908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__85908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85908__ {height:10px}
}

/*     85907 : 이미지 (모바일/PC 출력 구분)      */
.img__85907__ {max-width:100%}
.img__85907__ * {box-sizing:border-box}
.img__85907__ a {display:block;vertical-align:top}
.img__85907__ img {vertical-align:top}
.img__85907__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85907__ .img_m {display:none;}
	.img__85907__ .img_pc {display:block;}
	.img__85907__ .img_pc img {width:px;}
}

/*     90408 : 버튼      */
.button_wrap__90408__ {margin-left:-16px;}
.button_wrap__90408__:after {content:'';display:block;clear:both;}
.button__90408__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__90408__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__90408__ {max-width:390px;}
	.button__90408__ a {padding:15px 25px;font-size:15px}
	.button__90408__ a:hover {background-color:#102a6a;color:#fff;}
}

